@charset "utf-8";
/* Register CSS Document */
/*................. register 1 .css ..............*/
#registerheading {
	border-bottom: 2px solid #06c;
	color: #06c;
	font-weight: bold;
	font-size: 145%;
	padding: 0 5px 4px 2px;
	margin-top: 40px;
}
#registerheading .right {
	float: right;
}
#registerheading .right a {
	font-weight: normal;
	font-size: 70%;
	vertical-align: middle;
}
.reg1 #selectservices {
	padding: 5px 2px;
	border-bottom: 1px solid #ccc;
}
.selectsubs .reg1 #selectservices{padding:0 0 2px 0;font-size:110%}
.selectsubs .reg1 #selectservices 	strong {display:block;background:#f2f2f2;	padding: 5px 10px;}
.bluePremium {color:#0157a0;font-size:110%;}

#continue {
	border-top: 1px solid #ccc;
	border-bottom: 1px dashed #ccc;
	text-align: center;
	padding: 20px 5px;
}
#regpage #continue{border-bottom:none;}
#continue input {cursor: pointer;}
table.registertable {width: 100%;}
table.registertable tr td.bold {
	width: 190px;
}
* html table.registertable {font-size:x-small;f\ont-size:small}

table.registertable tr td.first {
	padding: 7px 5px 10px 8px;
	width:40px
}
table.registertable tr td.first input {margin-left:10px;}
table.registertable tr td input {
	cursor: auto;
}

table.registertable tr td ul {list-style:disc;margin-left:16px;}

.reg1 table.registertable tr td {
	padding: 7px 8px 10px 0;
	vertical-align: top;
}
p.get-noticed{
	font-size:85%;
	font-weight:normal;
	margin:1em 0;
}
p.strings{
	font-size:85%;
	margin-top:4px;
}
#regpage #welcome{text-align:center}
/*.............  register2 ...................css */
#centrepage2,.centrepage2{
	width:600px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}

.reg2 table.registertable tr td {
	padding: 5px 8px 6px 0;
}
table.registertable tr td#req {
	font-family: Verdana;
	padding: 6px 8px;
	font-size: 80%;
	color: #666;
}
.reg2 .required {
	color: #c00;
	vertical-align: middle;
	font-family: Verdana;
}
table.registertable tr td label {
	font-weight: bold;
	cursor: pointer;
}
table.registertable tr td.lefttd {
	text-align: right;
	width: 28%;
	vertical-align: middle;
}
table.registertable tr td.comment {
	color: #666;
	font-size: 80%;
	padding: 0 5px 6px 0;
}
table.registertable tr td.reducedpad {
	padding-bottom: 2px;
}
.notoppad {
	padding-top: 0;
}
.nobottompad {
	padding-bottom: 0;
}
.newsletter {
	border-top: 1px dashed #ccc;
	padding: 7px 20px 8px 20px;
}
#premium {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 15px;
	margin-bottom:2px;
}
#selectmembership {
	background-color: #f2f2f2;
	padding: 12px 15px 20px 15px;
}
#membershipoptions {
	padding: 12px 15px 0;
}
#membershipoptions input{
	cursor: pointer;
}
#guarantee {
	padding: 10px 0 0 10px;
	color: #888;
	font-weight: bold;
	font-size: 90%;
}
#paymentdetails {
	padding: 8px 5px 8px 10px;
	border-bottom: 1px dashed #ccc;
}
#paymentdetails .right {
	float: right;
}

p.phones {position:relative;top:5px;}
/*p.phones2 {padding-top:8px!important}*/
.intcode{	font-size:x-small;padding-left:4px}
.areacode{
	font-size:x-small;
	padding-left:17px;
}
.tel-number{
	font-size:x-small;
	margin-left:48px;
}

input.int-code{width:42px;}
input.area-code {width:45px;}
input.t-number {width:123px;}
p.single3{padding-bottom:2px!important;padding-top:10px!important}
p.single3 input{margin-top:0px;position:relative;top:-2px}
input.smallest-input {width:60px;margin-bottom:0px;}
input.smaller-input {width:168px;margin-bottom:0px}
.dash{position:relative;top:-3px}

select.common-select {width:207px !important;}
select.common-select2 {width:135px !important;}
input#check-id {padding:0}
* html input#check-id {position:relative;top:1px;}
tr.aligntop td{vertical-align:top!important;}
p.bus-addr{margin-top:15px;}
p.address-inp input,p.address-inp select{margin-bottom:7px}
p.address-inp select.finished{margin-bottom:0}
#how{margin-bottom:7px;}
.newsletter {
	border-top: 1px solid #ccc;/* changed 27.02.2006 */
	padding: 7px 20px 8px 20px;
}
.mrms {margin-bottom:-9px!important;position:relative;}



/*..............  re-direct page css below.............. */
#centrepage{
	width:600px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}
p.premium {
	margin:1em 10px;
	padding:0;
}
p.premium span{
	font-size:medium;
	font-weight:bold;
}
* html p.premium span{
	font-size:small;	
	f\ont-size:medium;
}
#premiumheading {
	border-bottom: 2px solid #06c;
	color: #06c;
	font-weight: bold;
	font-size: 140%;
	padding: 0 5px 4px 2px;
	margin-top:18px;
}
#premiumheading #right {
	float: right;
}
#premiumheading #right a {
	font-weight: normal;
	font-size: 70%;
	vertical-align: middle;
}

p.assistance{border-top:1px dashed #ccc;padding:7px 0 0 6px;margin:0;clear:both}
#re-direct-wrap{background:#ebf4fa;text-align:center;padding-bottom:25px}
#re-direct-wrap p{	margin:0 0 10px 0;padding:0}
#re-direct-wrap p.thank-you{padding-top:36px;font-weight:bold;font-size:130%;}
#re-direct-wrap form {margin:0;padding:15px 0 24px 0}
#re-direct-wrap form input{padding-left:10px;padding-right:10px;}
#re-direct-wrap p a{font-size:85%;}
#redirecting #welcome,
#regpage #welcome {
	border-top:2px solid #ccc;
}
.line3 #welcome{border-top:2px solid #0066ff !important;}

/*......................  error 404 code below     ..............................................*/
#errorbox{
	margin:2px auto 10px;
	background:#f2f2f2;
}

ul.error404 {
	margin:0;
	padding:16px 15px;
	float:left;	
	list-style:disc inside;
	width:170px;
}
ul.error404.righterr{
	float:right;
	border-left:3px solid #fff
}
ul.error404.lftborder{
	border-left:3px solid #fff;
	width:164px;
}
ul.error404 li{margin:0;padding:0}
ul.error404 a {
	text-decoration:underline;
	color:#039;
}
/* mac hide - fix layout in ie\*/
* html ul.error404 li,* html ul.error404 li a{height:1%}
* html #errorbox{height:1%}
/* end hide*/
form#broken-link{
	margin:0;
	padding:30px 0;
	text-align:center;
	font-weight:bold;
}
form#broken-link p {margin:0;padding:0;}
input#report{width:74px;vertical-align:middle;margin:0 5px}

#selectservices{border-bottom:1px solid #ccc;margin-bottom:2px}
#selectservices p{padding:5px 0}
.searchbar{
 background:#F2F2F2;
 min-height:29px;
 text-align:center;
 border-top:1px solid #ccc;
 padding: 5px 0 4px 0;
margin-bottom:2px;
}
* html .searchbar{height:29px}
.searchbar form{margin:0;padding:0}
.searchbar select,* html .searchbar input,* html .searchbar img {vertical-align:middle;}
html>body .searchbar img{vertical-align:middle}
html>body .searchbar input {margin-top:2px}

/*.......................... sign-in page..................................*/

#signin-wrapper{
	border-top:1px dashed #ccc;
}
/* commented backslash hack v2 \*/ 
* html #signin-wrapper{height:1%;position:relative;}
/* end hack */ 
#signin-wrapper form {margin:0;padding:0}
#newto-esources form{text-align:center}
#login-wrapper{
	width:388px;
	margin-top:-1px;
	position:relative;
}
#signin-login{
	padding:13px 26px 13px 10px;
	margin:0;
	background:#ebf4fa;
}

h2#signin-title,
h2#signin-title2  {
	padding:7px 10px 8px;
	margin:0;
	background:#0066cc;
	color:#fff;
	font-size:medium;
	text-align:left;
}
* html h2#signin-title {font-size:small;f\ont-size:medium;}
#signin-login{
	padding:13px 26px 13px 10px;
	margin:0;
	background:#ebf4fa;
}

#form-signin {margin:0;padding:0}
#signin-login input#member-password,
#signin-login input#member-id {width:234px;margin-bottom:7px;}
#signin-login p.label{width:96px}
p.remember-password {
	margin:0;
	padding:0;
}
input#sign-in {margin-top:8px}
.signin-right {text-align:right;padding-right:6px;}
a#forgot-pass {display:block;padding-top:6px}
a#forgot-mem {display:block;padding-top:6px}
#newto-esources{
	width:220px;
	float:right;
}
* html #newto-esources{margin-left:-3px}/* ie 3 pixel jog*/
#newto-esources h4{
	text-align:center;
	padding:9px 0 6px 0;
	margin:0;
	font-size:medium;
}
* html #newto-esources h4{font-size:small;f\ont-size:medium;}

#newto-esources p{
	padding:0;
	margin:0 0 0 15px;
}
#newto-esources ul{
	margin:12px 0 0 2px;
	padding:O;
	font-size:85%;
	line-height:1.2em;
	list-style-type: square;
	list-style-position:inside;
}
* html #newto-esources ul{margin-left:20px;font-size:85%;f\ont-size:85%;}
#newto-esources li{padding:0;margin:0;}
input#join-now {margin:16px 0 14px 0;padding-top:0;}




/*.................................  forgot password css below   .....................................*/
.warning,.warning3{
	background:#ffffdd;
	color:#d00000;	
	border:2px solid #dc9988;
	padding:10px 10px 5px;
	margin:15px 9px -25px
}
/* mac hide \*/
* html .warning, * html .warning3 {height:1%}
/* end hide */

.warning p,.warning3 p{margin-bottom:11px;}
.warning h4, .warning3 h4{
	font-size:150%;
	color:#d000000;
	margin-bottom:11px;
}
/* new bue upgrade box */
.warning-upsub{
	background:#d7e7ff;
	color:#d00000;	
	border:2px solid #06f;
	padding:10px 10px 5px;
	margin:25px 9px -15px
}
/* mac hide \*/
* html .warning-upsub {height:1%}
/* end hide */
.warning-upsub p{margin-bottom:11px;color:#06f}
.warning-upsub h2{
	font-size:120%;
	color:#06f;
	margin-bottom:11px;
	text-align:center;
}


.forgotpass #signin-wrapper{
	border-top:1px dashed #ccc;
}
.forgotpass #login-wrapper{
	width:410px;
	position:relative;
	margin-top:0px;
}
.forgotpass #newto-esources{
	width:190px;
	float:right;
	text-align:left;
}
.forgotpass #newto-esources h4{	text-align:left;padding-left:12px}

.forgotpass #signin-login input#member-password,
.forgotpass #signin-login input#member-id,.forgotpass #signin-login input#member-email {width:202px;margin-bottom:7px;}
.forgotpass #signin-login p.label{width:152px}
.forgotpass #signin-login{padding:13px 23px 13px 10px;}
#redirecting p.label {
	width:10.0em;
	font-weight:bold;
	float:left;
	text-align:right;
	margin:0 6px 0 0;padding:4px 0 0 0;
}
/*.........................  secure sign-in css  ...........................*/
.login-wrapper,
.login-wrapper-right{
	width:299px;
	position:relative;
	float:left;
	display:inline;
}
.login-wrapper-right{float:right;margin:0;width:300px}
#redirecting .login-wrapper p.label {
	width:6em;
	font-weight:bold;
	float:left;
	text-align:right;
	margin:0;
	padding:4px 0 0 0;
	margin-right:6px;
}
.login-wrapper #signin-login  input#member-id,
.login-wrapper #signin-login  input#member-password {width:167px !important;margin-bottom:8px;margin-top:1px}
* html .login-wrapper #signin-login  input#member-id,
* html .login-wrapper #signin-login  input#member-password {width:163px !important;margin-bottom:7px;margin-top:0;}


.login-container{width:600px;margin:0 auto;}
#centresecure,
#centre-signin {
	width:760px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}
#centre-signin{width:600px;}
#centre-signin,
#centresecure #selectservices,
.centresecure #selectservices,
.forgotpass #selectservices {border-bottom:none}

#centresecure #signin-login,
#centre-signin #signin-login{
	padding-bottom:0 !important;
	height:316px;
	padding-top:10px;
}
* html #centre-signin #signin-login{
	height:326px;
	he\ight:316px;
}

#signin-login2{
	padding:10px 20px 0px 10px;
	margin:0;
	background:#ffcccc;
	height:316px;
}
* html #signin-login2{
	height:326px;
	he\ight:316px;
}
* html .logwrap p{margin-bottom:-5px!important}
*+html .logwrap p{margin-bottom:-5px!important}

#centre-signin p.remember-password {margin-top:3px;vertical-align:middle}
#centre-signin p.remember-password input{position:relative;top:-2px;}
* html #centre-signin p.remember-password {margin-top:-1px;}
* html #centre-signin p.remember-password input{position:relative;top:1px;}

/* mac hide \*/
* html h2#signin-title2 {height:1%; }
/* end hhide */
#centre-signin h2#signin-title,
#centre-signin h2#signin-title2  {
	padding:7px 10px 9px;
}
h2#signin-title2 {background:#c30}
#signin-login2 p{
	margin:10px 0 10px 7px;
}
.login-wrapper-right .textcenter {margin-top:15px;}
.login-wrapper-right .textcenter input{padding-left:10px;padding-right:10px;}
.clearboth {clear:both}
#centre-signin input#sign-in {padding:0 3px }

/*................................ order confirmation css..............................*/
#confirmsub{
	margin:22px 90px;
text-align:center
}
#confirmsub h3{
	font-size:140%;
	margin:0 0 15px 0 ; 
	padding:0;
	text-align:center;
}
#confirmsub h4{
	font-size:150%;
	margin:25px 0 34px 0 ; 
	padding:0;
	text-align:center;
}
#confirmsub h4 span{padding:0 10px}

/*........ upgrade.html css below ...............*/
#premiumheading {
	border-bottom: 2px solid #06c;
	color: #06c;
	font-weight: bold;
	font-size: 140%;
	padding: 0 5px 4px 2px;
	margin-top:40px;
}
#premiumheading #right {
	float: right;
}
#premiumheading #right a {
	font-weight: normal;
	font-size: 70%;
	vertical-align: middle;
}
 p.premium {
	margin:1em 10px;
	padding-bottom:6px;
}

.upgrade #selectservices {
	border-bottom:none;
}
#showbar p.required {
	position:relative;
	padding:2px 0 2px 2em;
	color: #666;
	vertical-align: baseline;
}
 span.star{/* styling for asterisk */
	font-weight:bold;
	color:#c00;
}
#showbar span.star{
	position:absolute;
	top:3px;
	left:10px;
	font-size:x-large;
}
* html #showbar span.star {font-size:large;f\ont-size:x-large}/*ie5 and 5.5. that are one size out*/
* html #showbar span.star{left:-.7em}
#subperiod{
	padding:13px 18px 18px 25px;
	background:#F2F2F2;
/*	border-top:1px dashed #ccc; remove 27.02.2006*/
	position:relative;
}
#subperiod form {margin:0;padding:0}
#subperiod p{margin:-8px 0 15px 0;padding:0;position:relative;}
/* commented backslash hack v2 \*/ 
* html #subperiod p {height:1%}/* ie5 ignores position relative as stacking context unless width or height set.*/
/* end hack */ 

#subperiod p span.star{position:absolute;left:-.7em}
#prelaunch{padding:0 0 20px 2px}
#prelaunch input {cursor:pointer}
#subperiod #prelaunch p {margin:0;padding:0}
#prelaunch span{color:#cc0000;font-weight:bold}
#agree {
	padding:20px 0 18px 0;
	text-align:center;
	border-top:1px solid #ccc;
	margin-top:2px;
}
#showbar p.required {
	background:#f2f2f2;
	padding-top:6px;
	padding-bottom:7px
}
/*........................ extend css below.....................................*/
#membershipoptions span.incvat, #prelaunch span.incvat {
	font-size: x-small;
	color: #36f;
}
.refund {color:#888;font-weight:bold}
#subperiod p.refund{margin-bottom:0}

p.pay span{font-weight:bold; float:left;width:14em;text-align:left}
p.pay {text-align:right;margin:0 0 2px 0 ;padding:10px;border-bottom:1px solid #ccc;}

.oddrow,.evenrow {padding:6px;background:#fff}
.oddrow {background:#f2f2f2}

input#cardname, input#cardnumber {width:203px;}
select#cardtype {width:207px}
* html select#cardtype {width:209px}
#subperiod span.prices {font-weight:bold;color:#36f}
.extend #showbar p.required {
	border-top:none;
	background:#f2f2f2;
	padding-top:6px;
	padding-bottom:7px
}
/*................ Premium buyer css below .......................................*/

.premiumbuyer ul#nav li.current a{
	background:#0066ff;
	border-bottom:1px solid #0054d1;
	border-left:2px solid #0054d1;
}
.getfullaccess h2{
	color:#090;
	font-size:140%;
	text-align:center;
	margin:10px 0;
}
.getfullaccess p{margin:10px 0;}
.premiumbuyer #prelaunch{padding:0 0 0 2px;margin-top:-7px;}
.premiumbuyer #subperiod{	padding-bottom:15px;}
.premiumbuyer #subperiod #prelaunch p{margin-bottom:5px;}
* html .premiumbuyer #subperiod #prelaunch p{margin-bottom:0;}
.premiumbuyer table.registertable tr td.lefttd {
	width: 30%;
}
.payment-section p{margin:15px 0 10px 0;font-size:85%}
* html .payment-section p{margin:13px 0;}
.payment-section p,p.bus-addr {white-space:nowrap}
.premiumbuyer p.pay{
/* border-top removed 27/02/2006 */
	padding:9px 10px;
	border-bottom:1px solid #ccc;
	background:#f2f2f2;
}
.payment-section p{position:relative;top:-2px;}
.payment-section input{position:relative;top:2px;}
.payment-section img{vertical-align:middle;padding:0 5px}
.payment-section label{font-weight:normal!important}
.premiumbuyer .payment-details p.label{
	width:167px!important;
}
.premiumbuyer .payment-details input{position:relative;left:-2px}

/* new styles to allow 2px padding and solid top border around elements 27.2.2009*/
.border-wrap,#showbar{
	padding-top:2px;
	border-top:1px solid #ccc;
}
/* mac hide \*/
* html .border-wrap{height:1%;}
/* end hide */
.extend #showbar{padding-top:0;border-top:none;}


/*............................ payment successful........................*/
#confirmpay{
 margin:22px 0px;
 text-align:center
}
#confirmpay h3{
 font-size:160%;
 margin:25px 0 10px 0; 
 padding:0;
 text-align:center;
}
#confirmpay h4{
 font-size:120%;
 margin:28px 0 29px 0 ; 
 padding:0;
 text-align:center;
}
#confirmpay h4 span{padding:0 10px}
#confirmpay p{text-align:left;}


/*............................ backlink trial ........................*/

p.url-back{
 font-weight:bold;
 font-size:85%;
 margin:3px 0 10px 0 !important;
 position:relative;
 left:18px;
}
p.url-back input{width:345px;font-size:85%;margin-top:3px;}

#subperiod .save {
	color:#06f;
}

/* premium buyer competition */

#comp{
	width:606px;
	background:#b4daff url(../imgHTTPS/comp-tlc.gif) no-repeat left top;
	margin-bottom:18px;
	margin-top:14px;
}
#comp h3{
	color:#fff;
	background:transparent url(../imgHTTPS/comp-trc.gif) no-repeat right top;
	font-size:140%;
	padding:11px 12px 16px;
	text-align:center;
}
#comp h3.centre{
	text-align:center;	
	background:transparent url(../imgHTTPS/comp-brc.gif) no-repeat right bottom;
	padding:8px 12px 11px;
}
.compbase{	background:transparent url(../imgHTTPS/comp-blc.gif) no-repeat left bottom;}



#comp-products{
	width:582px;
	margin-left:12px;
	background:#c4e1ff;
}
#comp-products h4{
	text-align:center;
	font-size:110%;
	color:#049c04;
	padding:14px 0 30px 0;
}
#comp-products table{width:582px;}
p.ends{
	padding:3px 0 7px 0;
	color:#888;
	font-size:90%;
	font-weight:bold;
	text-align:center;
}
p.compnum{
font-size:210%;
font-weight:bold;
padding:0 10px;
text-align:center
}
#comp p.centre{text-align:center;font-weight:bold;padding:0 10px}

tr.comp-caption p{
	padding:8px 18px 17px;
	color:#0484fc;
	font-weight:bold;
}

/* additions to premium buyer 24.8.2006 */
#prelaunch p.opt-inc{
	font-size:85%;
	margin:8px 0 13px 0!important;
	padding-left:33px!important;
	background: url(../imgHTTPS/ncheck.gif) no-repeat 17px 3px;
}
#prelaunch p.mb{
	margin:-10px 0 0 0!important;
	background:none!important;
	padding:0 0 0 15px!important;
	clear:both;
}
#prelaunch p.opt-inc img{
	float:right;
	margin:5px 55px 2px 5px;
	display:inline;
}
.testimonials{
	width:580px;
	border:1px solid #ccc;
	border-bottom:none;
	background:#ffff80;
	padding:6px 9px 4px;
 font-size:88%
}
.testimonials p{margin:0;padding:0}
.testimonials strong{float:left;padding-right:7px}
.testimonials a{float:right}

* html .testimonials{width:600px;w\idth:580px;}
/* mac hide \*/
* html .scrolltext {height:1%}
/* end hide*/
.scrolltext{padding:0 0 5px 0;clear:both;position:relative;}
.scrolltext p{margin-bottom:3px}

#script {
 font-size:140%;
 width:580px;
 text-align:left;
 cursor:text
}
#script p{width:580px;text-align:left;cursor:text}

.jstextblack a, .jstextblack a:link, .jstextblack a:visited, .jstextblack a:hover {color:#000;cursor:default;}

/*.......... Treasure promo code .........*/
 
tr.treasure td {padding-right:0!important;vertical-align:top!important;}
tr.treasure div{border-top:6px solid #f2f2f2}
tr.treasure .lefttd div{
 padding-top:14px;
}
tr.treasure label {
 display:block;
 padding:18px 5px 11px;
 font-size:140%;
 color:#0202ce;
}
tr.treasure td input{
 font-size:200%;
 padding:0 2px 2px 5px;
 width:378px;
 height:38px;
 line-height:38px;
}
/*................Installment css...............*/
#premium {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 15px 0;
	margin-bottom:2px;
}
#premium p {margin-left:15px;margin-right:15px;}
#membershipoptions {
	padding: 12px 0px 0 10px;
}

/* end changes to exisiting css */

/* all new css to be added to register.css as below */
#membershipoptions p{margin-bottom:2px;}
#installments{
	border:1px solid #080;
	background:#d2ffd2;
	padding:9px;
	min-height:1%;
	margin:15px 0 0 0;
}
/* mac hide \*/
* html #installments{height:1%}
/* end hide */

#installments h3{
	font-size:120%;
	color:#080;
	margin:0 0 12px 0;
}
#installments p{
	margin:12px 0 0 0;
}
span.lblue span{
	color:#080;
	font-size:85%;
	font-weight:normal;
}

/* cancel eSources page */
.cancel-acc .login-wrapper{
	width:600px;
	padding:0 0 9px 0;
	margin:0;
	background:#ebf4fa;
}
#cancel-account{
	padding:17px 0 2px 0;
	width:403px;
	text-align:right;
}
#cancel-account label {
	font-weight:bold;
	padding-right:5px;
	position:relative;
	top:-2px;
}
#cancel-account p{margin:0 0 7px 0}
#cancel-account p.forgot-pass{margin:-1px 0 8px 0}

#cancel-account input#member-id,
#cancel-account input#member-password {width:167px !important;}
* html #cancel-account input#member-id,
* html #cancel-account input#member-password {width:163px !important;}

/* confirm cancel ............*/

.confirm-cancel {
	width:466px!important;
	padding:14px 0 9px 0!important;
}
.confirm-cancel input#reg-email{width:285px!important}
.confirm-cancel label{font-weight:normal!important}
.confirm-cancel p.wish-to{margin-bottom:10px!important}
.bmrgin {margin-bottom:-18px}

/*  payment successful changes 6.2.2007 */
#confirmpay p.central{text-align:center;}
.onetime-offer{
	background:#d2ffd2;
	color:#000;
	padding:10px 15px 5px 15px;
	min-height:0;
	border:1px solid #008800;
	margin:15px 0 0 0;
 text-align:left;
}
/* mac hide \*/
* html .onetime-offer{height:1%}
/* end hide */
#confirmpay .onetime-offer h4{
	background:#d2ffd2;
	color:#080;
	text-align:center;
	font-size:180%;
	margin:0 0 10px 0;
}
.onetime-offer h5,
.onetime-offer h6{
	font-size:160%;
	text-align:center;
	margin:10px 0 15px 0;
}
.onetime-offer h6{font-size:120%;margin-bottom:17px}
.onetime-offer ul{
	list-style:none;	
	margin:0 0 23px 0;
}
.onetime-offer li,.onetime-offer p{
	margin:7px 0 8px 0;	
}
.onetime-offer li{
	background: url(../imgHTTPS/black-bullet1.gif) no-repeat 2px 7px;
	padding-left:16px;
}

/* find wholesale gifts box */
.find{
	background:#d2ffd2;
	border:1px solid #080;
	margin:28px 0 -10px;
	padding:20px;
	text-align:center;
}
.find h3,.find h4{
	font-size:145%;
	color:#000;
	margin:0;
}
.find h3 {	margin:0 0 6px 0;}
.find h3 span{color:#cc0000}
.find h4 a{text-decoration:none;}
.find h4.fc1{color:#06c}/*blue*/
.find h4.fc2{color:#c00;}/*red*/
.find h4.fc3{color:#000}/* black*/

/* unsubscribe message */
.excl-offer{
	background:#d2ffd2;
	color:#000;
	border:1px solid #080;
	padding:17px 12px 20px;
	margin:30px 0 -3px 0;
}
.excl-offer h2{
	color:#b00;
	font-size:140%;
	text-align:center;
	margin:0 0 16px 0;
}
.excl-offer p{
	font-weight:bold;
	font-size:120%;
	margin:0 0 20px 0;
}
.excl-offer div{margin:27px 0 10px 0;text-align:center}
.excl-offer input{
	font-size:140%;
	padding:2px 0px;
	font-weight:bold;
	width:507px;
	margin:auto;
	text-align:center;
}

/* green box ecourses addition 16/4/07 to register step2 of 2 */
.e-courses{
	border-top:1px solid #ccc;
	padding:10px 0;
}
.e-courses div{
	border:1px solid #080;
	background:#d2ffd2;
	padding:9px 11px 5px 11px;
	min-height:0;
}
.e-courses h3{
	color:#080;
	font-size:120%;
	margin:0 0 4px 0;
}
.e-courses p{margin:0 0 5px 1px}
.e-courses p.ectop{margin:0 0 14px 0}

.e-courses p span{
	display:block;
	font-size:85%;
	margin-left:32px;
}
.e-courses input{vertical-align:middle;margin-left:0}
* html .e-courses p.ectop input{margin-left:0;}
* html .e-courses input{margin-left:-4px;}

.e-courses label{padding-left:9px;vertical-align:middle}

.warning-upsub{
	background:#d7e7ff;
	color:#d00000;	
	border:2px solid #06f;
	padding:10px 10px 5px;
	margin:25px 9px -15px
}
/* mac hide \*/
* html .warning-upsub {height:1%}
/* end hide */
.warning-upsub p{margin-bottom:11px;color:#06f}
.warning-upsub h2{
	font-size:150%;
	color:#06f;
	margin-bottom:11px;
	text-align:center;
}

/* premium buyer testimonial expanding box */
ul#expand-testimonials{
	margin:17px 0 15px 5px;
	padding:0;
	width:575px;
	height:390px;/* You can adjust height to suit size of window */
	overflow:auto;
}
ul#expand-testimonials li{
	color:#000;
	background: url(../imgHTTPS/quote-sep.gif) no-repeat 50% 100%;
	padding:0 10px 18px 0;
	margin:0 0 25px 0;
}
ul#expand-testimonials blockquote{
	font-style:italic;
	color:#808080;
	margin:0 0 15px 0;
	line-height:1.5em;
}
ul#expand-testimonials blockquote img{vertical-align:baseline;}
ul#expand-testimonials li strong{display:block;margin:5px 0 0 0;}
ul#expand-testimonials li p{font-size:92%}

#openTest,#closeTest{
	float:right;
	margin:0!important;
	width:5em;
	text-align:right;
}
#expand-testimonials{display:none;}
#closeTest{display:none}
.testimonials #expand-testimonials strong{float:none;}
#expand-testimonials{
	margin:17px 0 15px 5px;
	padding:0;
	width:575px;
	height:390px;/* You can adjust height to suit size of window */
	overflow:auto;
	font-size:12px
}
#expand-testimonials p{width:550px}

#expand-testimonials hr{
 width:75%;
 margin:10px auto;
 color:#ccc;
 background:#ccc;
 border:none;
 display:block;
 text-align:center;
 height:1px;overflow:hidden
}

h2.largelogo {
	font-size:160%;
	color:#06c;
	padding-top:18px;
}
h2.largelogo img{
	vertical-align:middle;
	padding-right:15px;
	margin-left:7px;
}
h2.largelogo span{position:relative;top:5px;}
.regtestimonial{
	background:#b6d4fa;
	padding:7px 8px 10px;
	margin:20px 15px;
}
.regtestimonial p{font-style:italic;}
.noradiob{width:15px!important;}
input.suopt1{
	position:relative;
	left:-2px;
	margin-top:6px;
}
.reg1 table.registertable tr td {
	padding-top: 10px!important;
}
span.rbuy1{
	color:#069;
	font-size:110%;
}

/* new versatile ebox pop up code below */
.horizontal{
 position:absolute;
 right:0;
 left:0;
 top:127px;
 z-index:999;
 text-align:center;
}
.any-ebox{
 text-align:left;
 width:399px;
 margin:auto;
 border:4px solid #dc0000;
 background:#fff url(https://www.esources.co.uk/imgHTTPS/ebox-bg.jpg) repeat-x left top;
 padding:20px 15px 25px 15px;
}
.rumissing{ border:4px solid #3e5aa4;}
* html .any-ebox{width:437px;w\idth:399px;}
.any-ebox h4{
 font-size:220%;
 text-align:center;
}
.any-ebox p{margin:15px 0 0 0;line-height:1.23em}
.any-ebox p a{font-weight:bold}
.any-ebox form{margin:25px 0 0 0;text-align:center}
.any-ebox input{
 font-family: Arial, Helvetica, sans-serif;
 padding:4px 0;
 width:125px;
}
.any-ebox input.yesupgrade{
 font-weight:bold;width:170px;
 margin-left:10px;
}

.e-courses div {min-height:0;}/* ie7 fix*/

#outer #prelaunch .make-extra{
 color:#c00;
/*font-weight:bold;*/
 font-size:11px;
 position:relative;
 background:none;
 
}
#outer #prelaunch .make-extra span{
 position:absolute;
 margin-left:-10px;
font-weight:bold;
}

/* rotating testimonials on signin page 15.12.2009 */
#test-rotate{
	height:106px;
	position:relative;
}
#rotating_items {
	position: relative;
	width:270px;
	height:106px;
	background:url(../imgHTTPS/SigninTestimonial.gif) no-repeat  0 0;
	margin:2px 0 0;
	left:6px;
}
#rotating_items h3 {
	margin: 0px;
}
#rotating_items div.rotating_item {
	position: absolute;
	width:270px;
}
.rotating_item{
	font-size:12px;
	color:#000;
}
.rotating_item p{margin:0 0 10px}
.rotating_item p em{font-weight:normal;font-style:italic}
.test-fade{padding-right:5px!important}

